Can't install the Helmet version required on the first challenge

Tell us what’s happening:
Describe your issue in detail here.

Your project link(s)

solution: https://replit.com/@luzidub/installing-helmet-3213-1

Your browser information:

User Agent is: Mozilla/5.0 (Macintosh; Intel Mac OS X 10_15_7) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/96.0.4664.110 Safari/537.36

Challenge: Install and Require Helmet

Link to the challenge: